#container {
 top:-20px;
 margin: 0 auto;
 width: 98%; /* Ancho del contenedor */
 height: 450px;
}
#container input {
 height: 1.5em;
 visibility: hidden;
}
#container label {
 background: #f9f9f9; /* Fondo de las pestañas */
 border-radius: .5em .5em 0 0;
 color: #888; /* Color del texto de las pestañas */
 cursor: pointer;
 display: block;
 float: left;
 font-size: 0.9em; /* Tamaño del texto de las pestañas */
 height: 2.0em;
 line-height: 2.5em;
 margin-right: .20em;
 padding: 0 1.5em;
 text-align: center;
}
#container input:hover + label {
 background: #ddd; /* Fondo de las pestañas al pasar el cursor por encima */
 color: #666; /* Color del texto de las pestañas al pasar el cursor por encima */
}
#container input:checked + label {
 background: #333;
 color: #f5f5f5;
 position: relative;
 z-index: 6;
}
#content {
 background: #5a5a5a; /* Fondo del contenido */
 border-radius: 0 0 0 0;
 min-height: 20em; /* Alto del contenido */
 position: relative;
 width: 100%;
 height: 430px;
 z-index: 5;
}
#content div {
 opacity: 0;
 padding: 0.5em;
 position: absolute;
 height: 430px;
 z-index: -100;
}
#content-1 p {
 clear: both;
 margin-bottom: 1em;
}
#content-1 p.left img {
 float: left;
 margin-right: 1em;
}
#content-1 p.last {
 margin-bottom: 0;
}
#content-2 p {
 float: left;
 width: 48.5%;
}
#content-2 p.column-right {
 margin-left: 1%;
}
#content-2 p img {
 display: block;
 margin: 0 auto 1em auto;
}
#content-3 p,
#content-3 ul {
 margin-bottom: 1em;
}
#content-3 ul {
 margin-left: 2em;
}
#container input#tab-1:checked ~ #content #content-1,
#container input#tab-2:checked ~ #content #content-2,
#container input#tab-3:checked ~ #content #content-3 {
 opacity: 1;
 z-index: 100;
 width: 100%;
}
.pdf{
 width: 100%;
 height: 100%;
}